Jump to content

failure for upgrading the most of new versions for free modules in prestashop 1.5.6.2


Recommended Posts

Hi ALL,

 

I have some problem with the new version upgrading of free modules in prestashop 1.5.6.2

Today, my back office launches a lot of new versions for free modules that can be upgraded now. So that I tried to upgrade them. I found out some of the new version modules have some problem after upgraded. for example, "Quick Search Block" v 1.4 will get my shop crashed, "Top-Seller Block" v 1.5.1 also have a problem. Therefore, I stopped to upgrade them.

 

What's happened for the ready modules and which can be upgraded or not?

 

 

 

post-649330-0-32829100-1395507800_thumb.png

post-649330-0-93302900-1395508041_thumb.png

Edited by ronoch (see edit history)

Share this post


Link to post
Share on other sites

Thank you very much. I manage to solve problem 2 minutes ago but I think that your stuff could be helpful in the future :)
I just uninstalled module in admin-panel, replace the file "blocktopmenu.php" and install again from admin-panel. It works.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More